export function uaredirect() {
    try {
        if (document.getElementById("bdmark") != null) {
            return;
        }
        var urlhash = window.location.hash;
        if (!urlhash.match("fromapp")) {
            if ((navigator.userAgent.match(/(iPhone|iPod|ios)/i) ||
                (navigator.userAgent.match(/(Android)/i) && navigator.userAgent.match(/(Mobile)/i)))) {
                if (process.env.VUE_APP_MOBILE) {
                    window.location.href = process.env.VUE_APP_MOBILE;
                }
            }
        }
    } catch (err) { }
}